.similar-blocks {
	display: flex;
	flex-direction: column;
	gap: 24px;
	margin: 24px 0;
}

.similar-block__title {
	margin-bottom: 12px;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}

.similar-items {
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.similar-item {
	width: 100%;
	padding: 16px;
	background-color: #F8F8F8;
	border: 1px solid #EDEDED;
}

.similar-item__header {
	display: flex;
	align-content: center;
}

.similar-item__header:before {
	content: "";
	display: block;
	flex-shrink: 0;
	width: 40px;
	height: 40px;
	margin-right: 10px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

.similar-item--school .similar-item__header:before {
	background-image: url('../../img/shortcodes/similar-blocks/school.svg');
}

.similar-item--rules .similar-item__header:before {
	background-image: url('../../img/shortcodes/similar-blocks/rules.svg');
}

.similar-item--freerolls .similar-item__header:before {
	background-image: url('../../img/shortcodes/similar-blocks/freerolls.svg');
}

.similar-item__title {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}

.similar-item__link {
	display: block;
	margin-top: 4px;
	font-size: 14px;
	line-height: 1;
	text-decoration: underline;
	color: #007AFF;
}

.similar-item__link:hover {
	text-decoration: none;
}

.similar-item__links {
	display: flex;
	flex-direction: column;
	gap: 8px;
}

.similar-item__links-item {
	display: flex;
	align-items: center;
	font-size: 16px;
	line-height: 20px;
	text-decoration: underline;
	color: #007AFF;
}

.similar-item__links-item:hover {
	text-decoration: none;
}

.similar-item__links-item:before {
	content: "";
	display: block;
	flex-shrink: 0;
	width: 32px;
	height: 32px;
	margin-right: 10px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

.similar-item__links-item--rooms:before {
	background-image: url('../../img/shortcodes/similar-blocks/russia.png');
}

.similar-item__links-item--pokerdom:before {
	background-image: url('../../img/shortcodes/similar-blocks/pokerdom.png');
}

.similar-item__links-item--pokerok:before {
	background-image: url('../../img/shortcodes/similar-blocks/pokerok.png');
}

.similar-item__footer {
	margin-top: 12px;
	padding-top: 12px;
	font-size: 14px;
	line-height: 20px;
	color: rgba(0, 0, 0, 0.6);
	border-top: 1px solid #EDEDED;
}

.similar-item__footer a {
	text-decoration: underline;
	color: #007AFF;
}

.similar-item__footer a:hover {
	text-decoration: none;
}

@media (min-width: 768px) {
	.similar-items {
		flex-direction: row;
	}

	.similar-blocks--combination .similar-item__header {
		min-height: 58px;
	}

	.similar-item__links {
		flex-direction: row;
		gap: 24px;
	}
}